body {
  position: relative;
  height: 100%;
  background: #eaeade url("../img/sprinkles2.png");
  font: 16px 'Open Sans', Arial, Helvetica, Times;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Open Sans', Arial, Helvetica, Times;
}
img {
  max-width: 100%;
}
a {
  color: #36f;
}
a {
  color: #0bc;
}
a:hover {
  color: #000;
  text-decoration: none;
}
#cfm-sp-content-container {
  min-height: 600px;
}
#content {
  margin: 20px auto 20px auto;
}
.external-link {
  color: #999;
}
.readmore-js-toggle {
  padding-top: 30px;
  margin-top: -30px;
  padding-bottom: 10px;
  background: url("../img/text-fade.png") top left repeat-x;
  position: relative;
  color: #ccc;
  font-size: 13px;
}
.readmore-js-toggle:hover {
  opacity: 0.6;
}
.cfm-edit-content {
  margin: 10 0 0px 0px;
  display: inline-block;
}
.cfm-edit-content a {
  color: #999;
  display: inline-block;
  padding: 8px;
  background: #fff;
  border-radius: 4px;
  line-height: 1;
}
.cfm-edit-content a:hover {
  text-decoration: underline;
  color: #999;
}
.return-to-homepage {
  margin: 30px 0 0 0;
}
.container {
  max-width: 1200px;
  min-width: 700px;
  margin: 0 auto;
}
.container-fluid {
  max-width: 1200px;
  min-width: 700px;
  margin: 0 auto;
}
#main-toolbar {
  position: fixed;
  z-index: 10;
  width: 100%;
/*

    Backgrounds are in: 00_Edit-Me_css
  
  */
  border-bottom: 1px solid #bbb;
  box-shadow: 0 2px 6px rgba(0,0,0,0.06);
/*overflow: auto;*/
}
#main-toolbar .inner {
/*
    background: rgba(255,255,255,.6); 
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    */
  position: relative;
  min-width: 680px;
  margin-right: -30px;
  margin-left: -40px;
  padding-right: 30px;
  padding-left: 40px;
}
#main-toolbar .inner .top-row {
  position: relative;
  z-index: 8;
  float: right;
}
#main-toolbar .inner .top-row .links {
  font-size: 16px;
  float: right;
  left: 0;
  bottom: 0;
  padding: 12px 10px 8px 20px;
  z-index: 1;
}
#main-toolbar .inner .top-row .links a {
  padding: 4px 12px 6px 12px;
  display: block;
  font-weight: 600;
  float: left;
  color: #000;
  border-radius: 10px;
}
#main-toolbar .inner .top-row .links a:hover {
  text-decoration: none;
  color: #09f;
}
#main-toolbar .inner .top-row .links .asterisk {
  margin: 4px 0 0 0;
  display: block;
  float: left;
  font: 28px 'Times New Roman, Times, serif';
  font: 28px 'Lato';
  color: #aaa;
}
#main-toolbar .inner .top-row .links .slash {
  margin: 0px 0 0 0;
  display: block;
  float: left;
  font-size: 22px;
  color: #ccc;
}
#main-toolbar .inner .top-row .donate-link {
  float: right;
  overflow: hidden;
  height: 80px;
  margin: 14px 20px -80px 0;
}
#main-toolbar .inner .top-row .sign-in {
  padding: 8px 0;
  text-decoration: none;
  font-weight: 600;
}
#main-toolbar .inner .top-row .sign-in a {
  color: #aaa;
}
#main-toolbar .inner .nav-icon {
  opacity: 0.8;
  vertical-align: top;
}
#main-toolbar .inner .nav-icon img {
  width: 38px;
  height: 38px;
  vertical-align: middle;
}
#main-toolbar .inner .nav-icon:hover {
  opacity: 1;
}
#main-toolbar .inner .player {
  position: relative;
  z-index: 9;
  float: none;
  clear: both;
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 4px 4px 0 0;
}
#main-toolbar .inner .player .section {
  border-left: 1px solid #ddd;
  float: left;
  padding: 8px 8px 10px 8px;
  height: 52px;
  background: #fff;
}
#main-toolbar .inner .player .section a {
  color: #999;
}
#main-toolbar .inner .player .section a:hover {
  color: #555;
}
#main-toolbar .inner .player .section:first-child {
  border-left: 0;
}
#main-toolbar .inner .player .read-out {
  position: absolute;
  left: 54px;
  top: 0;
  padding: 4px 8px 6px 8px;
  overflow: hidden;
}
#main-toolbar .inner .player #current-show .title {
  font-size: 17px;
  font-weight: 600;
  color: #777;
  display: block;
}
#main-toolbar .inner .player #current-show .title:hover {
  color: #000;
}
#main-toolbar .inner .player #current-show .time {
  color: #999;
  font-size: 14px;
  font-weight: 400;
}
#main-toolbar .inner .player #current-track {
  font-size: 15px;
  color: #777;
}
#main-toolbar .inner .player .volume,
#main-toolbar .inner .player .social-media,
#main-toolbar .inner .player .menu {
  float: right;
  position: relative;
  z-index: 20;
}
#main-toolbar .inner .player .play-button {
  border-radius: 3px 0 0 0;
}
#main-toolbar .inner .player .play-button .nav-icon img {
  margin: 2px;
  width: 50px;
  height: 50px;
}
#main-toolbar .inner .player a.cfm-stream-main-button {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0px 0px 0 0;
n
}
#main-toolbar .inner .player .cfm-stream-main-button .play-icon {
  display: inline-block;
/*background:#fff; color:#000; border:1px solid #999;   padding:4px 6px 4px 8px; */
  border-radius: 20px;
}
#main-toolbar .inner .player img.playing {
  display: none;
}
#main-toolbar .inner .user-panel {
  position: absolute;
  z-index: 3;
  font-size: 14px;
  top: 0;
  right: 0;
  padding: 8px 12px 0 0;
  color: #000;
  padding-left: 8px;
  padding-bottom: 8px;
  background: #eeeee5;
  border-radius: 0 0 8px 8px;
}
#main-toolbar .inner .user-panel .facebook-image {
  max-width: 30px;
  margin: 0 10px;
}
#main-toolbar .inner .user-panel a,
#main-toolbar .inner .user-panel .display-name {
  padding: 3px;
  margin: 3px;
}
#main-toolbar .inner .user-panel a {
  color: #0c9;
}
#main-toolbar .inner .user-panel a:hover {
  background: none;
  color: #000;
}
#main-toolbar .inner .user-panel .divider {
  display: none;
}
#main-logo {
  font-size: 22px;
  padding: 0;
  position: relative;
  z-index: 999999999;
  display: block;
}
#main-logo img {
  height: auto;
  pointer-events: none;
}
#main-logo a {
  color: #fff;
  text-decoration: none;
  display: block;
  float: left;
  padding: 0 0 20px 0;
  margin: 0 0 -20px 0;
}
#main-toolbar.toolbar-collapsed #main-logo img {
  transition: all 0.2s ease;
  max-width: 180px;
  margin: 0 0 -46px -40px;
}
#main-toolbar.toolbar-collapsed .player {
  margin-bottom: 8px;
  border-radius: 4px;
}
#main-toolbar.toolbar-collapsed .top-row {
  height: 8px;
  overflow: hidden;
}
#main-toolbar.toolbar-expanded #main-logo img {
  transition: all 0.2s ease;
  max-width: 270px;
  margin: 0px 0 -72px -50px;
}
#main-toolbar.toolbar-expanded .player {
  border-bottom: 0;
}
#main-toolbar.toolbar-expanded .top-row {
  height: auto;
}
/* hide toolbar on preview mode */
body.preview .main-toolbar .inner {
  display: none;
}
.main-content {
  padding: 0px 0 0 0;
  position: relative;
  z-index: 6;
}
.main-content .container-fluid {
  max-width: 1200px;
}
.main-content .center {
  position: relative;
}
.main-content .center .spacer {
/*border-bottom:8px solid #000;*/
  height: 120px;
}
.cfm-stream-playing .section.play-button {
  background: #86d5d2 !important;
  border-radius: 3px 0 0 0;
  width: 58px;
  transition: all 0.3s ease-in-out;
}
.cfm-stream-playing .section.play-button img.play {
  display: none;
}
.cfm-stream-playing .section.play-button img.playing {
  display: inline !important;
  background: none;
  opacity: 1;
}
.cfm-stream-playing .section.play-button a.nav-icon {
  opacity: 1 !important;
}
.footer {
  padding: 0px 0 40px 0;
  margin: 0 0 0px 0;
  text-align: center;
  max-width: 1200px;
  margin: 0 auto;
}
.footer .title {
  font-size: 14px;
  color: #000;
  margin: 0 40px 0 0;
  display: inline-block;
}
.footer .links {
  display: inline-block;
  font-size: 14px;
}
.footer .links a {
  color: #777;
  text-decoration: none;
}
.footer .links a:hover {
  color: #000;
  text-decoration: none;
}
.footer .links ul {
  margin: 0;
  padding: 0;
}
.footer .links li {
  list-style: none;
  margin: 0 20px 0 0;
  display: inline-block;
}
.footer .links a.sign-in {
  background: #fff;
  border-radius: 6px;
  padding: 3px 5px;
  border: 1px solid #ddd;
}
.main-content .block-weekdays,
.main-content .block-pages,
.main-content .block-categories,
.main-content .categories-container {
  font-size: 16px;
  margin: 20px;
  margin: 0 0 10px 0;
}
.main-content .block-weekdays ul,
.main-content .block-pages ul,
.main-content .block-categories ul,
.main-content .categories-container ul {
  list-style: none;
  padding: 0;
}
.main-content .block-weekdays li,
.main-content .block-pages li,
.main-content .block-categories li,
.main-content .categories-container li {
  list-style: none;
  display: inline-block;
}
.main-content .block-weekdays li a,
.main-content .block-pages li a,
.main-content .block-categories li a,
.main-content .categories-container li a {
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  display: inline-block;
  float: none;
  color: #777;
  padding: 8px 12px;
  margin: 0 10px 10px 0;
}
.main-content .block-weekdays li a a,
.main-content .block-pages li a a,
.main-content .block-categories li a a,
.main-content .categories-container li a a {
  color: #08f;
}
.main-content .block-weekdays li a a:hover,
.main-content .block-pages li a a:hover,
.main-content .block-categories li a a:hover,
.main-content .categories-container li a a:hover {
  color: #000;
  text-decoration: none;
}
.main-content .block-weekdays li a:hover,
.main-content .block-pages li a:hover,
.main-content .block-categories li a:hover,
.main-content .categories-container li a:hover {
  text-decoration: none;
  color: #000;
}
.main-content .block-weekdays li.selected a,
.main-content .block-pages li.selected a,
.main-content .block-categories li.selected a,
.main-content .categories-container li.selected a {
  color: #000;
  border: 1px solid #d3cbc0;
  padding: 7px 11px;
  background: none;
  font-weight: 600;
  box-shadow: none;
}
/* 
 ------------------------------------------------

   Homepage
 
 ------------------------------------------------
*/
.mini-schedule-container {
  padding: 0 40px 10px 40px;
  margin: 0px auto 0px auto;
}
#mini-schedule {
  position: relative;
}
#mini-schedule .show {
  display: inline-block !important;
  width: 150px;
  margin: 0 19px 0 0;
  text-align: center;
  vertical-align: top;
}
#mini-schedule .show .image {
  display: block;
  height: 150px;
  background: #fff url("../img/show-placeholder-150.png");
  background-color: #fff;
  background-size: cover !important;
  background-position: center center !important;
  margin: 0 0 8px 0;
}
#mini-schedule .show .time {
  font-size: 14px;
  color: #999;
}
#mini-schedule .show .title {
  color: #000;
  font-size: 15px;
}
#mini-schedule .show .title:hover {
  color: #07f;
  text-decoration: none;
}
#mini-schedule .now {
  padding: 6px;
  background: #fff;
  border: 1px solid #d5d0c0;
}
#mini-schedule .now .right-now {
  background: #d52;
  background: #ff855b;
  background: #f5979d;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  margin: 5px -7px -7px -7px;
  padding: 1px 0 2px 0;
}
#mini-schedule .upcoming {
  display: inline-block;
}
#mini-schedule .upcoming .show {
  margin-top: 6px;
}
#mini-schedule .upcoming .image {
  border: 4px solid #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,0.18);
}
#mini-schedule .more-shows {
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  color: #c4b9aa;
  margin: 7px 0;
  padding: 30px 14px;
  width: 50px;
  height: 150px;
  box-shadow: 0 1px 2px rgba(0,0,0,0.18);
  opacity: 0.8;
}
#mini-schedule .more-shows .arrow {
  position: absolute;
  top: 46%;
  margin: -15px 0 0 5px;
  height: 30px;
  font-size: 30px;
}
#mini-schedule .more-shows:hover {
  color: #777;
  opacity: 1;
}
#home-broadcasts-container {
  margin: 0px 0 40px 0px;
  background: #fff;
  padding: 28px 20px 20px 28px;
}
#home-broadcasts .broadcast {
  width: 40%;
  display: inline-block;
  margin: 0 0px 20px 0;
  vertical-align: top;
}
#home-broadcasts .broadcast .image-container {
  float: left;
  margin: 0 10px 10px 0;
}
#home-broadcasts .broadcast .image-container a,
#home-broadcasts .broadcast .image-container img {
  max-width: 80px;
  height: auto;
  float: left;
}
#home-broadcasts .broadcast .info-container .title {
  font-size: 18px;
}
#home-broadcasts .broadcast .info-container div {
  margin-bottom: 5px;
}
#home-broadcasts .broadcast .info-container .program a {
  font-size: 15px;
}
.column-two {
  text-align: center;
}
.sponsor3 {
  background: #fff;
  height: 200px;
}
.banner-placeholder1 {
  background: #fff;
  padding: 90px 40px;
  text-align: center;
}
.banner-img-300x250 {
  border: 3px solid #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.15);
  text-align: center;
  display: inline-block;
}
.banner-img-300x250 img {
  max-width: 300px;
  height: auto;
}
.banner-img-728x90 {
  background: #fff;
  text-align: center;
  border: 3px solid #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.15);
}
.banner-img-728x90 img {
  width: 100%;
  height: auto;
}
.bff-big-side-image {
  margin: 30px auto 0 auto;
  background: #fff;
  border: 3px solid #fff;
  box-shadow: 0 2px 4px rgba(0,0,0,0.15);
  text-align: center;
  display: inline-block;
}
.bff-big-side-image img {
  width: 300px;
  max-width: 100%;
  height: auto;
}
.main-section {
  padding: 0px 0 20px 0;
  border-bottom: 1px solid #e0d5d0;
  margin: 0px 0 10px 0;
}
.the-other-content {
  padding: 20px 0 30px 0;
}
#big-content-thing {
  height: 532px;
  margin: 0 0 30px 0;
}
.heavy-rotation {
  margin: 0px 0 30px 0;
  text-align: center;
}
.heavy-rotation h2 {
  background: #a9e1e0;
  max-width: 340px;
  color: #a99a85;
  text-align: center;
  margin: 0 auto 20px auto;
  padding: 4px 0 4px 0;
  font: 26px 'Nunito';
  font-weight: 400;
}
.heavy-rotation .post {
  margin: 0 3px 10px 3px;
  display: inline-block;
  text-align: center;
}
.heavy-rotation .post .image-container {
  background: #fff;
  padding: 4px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.15);
}
.heavy-rotation .post .image-container a {
  height: 85px;
  width: 85px;
}
.heavy-rotation .post .content {
  display: none;
}
/* 
 ------------------------------------------------

   Shows
 
 ------------------------------------------------
*/
.shows-view #show {
  margin-top: 0px;
  min-height: 400px;
}
.shows-view .image-section {
  margin: 0px 0 6px 0;
}
.shows-view .image-section .image {
  display: block;
  float: none;
  margin: 0px 0 6px 0;
}
.shows-view .image-section .image img {
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  float: right;
  padding: 7px;
  max-width: 100%;
  box-shadow: 0 2px 8px rgba(0,0,0,0.24);
}
.shows-view .image-section .image img a {
  color: #08f;
}
.shows-view .image-section .image img a:hover {
  color: #000;
  text-decoration: none;
}
.shows-view .small-title {
  margin: 0 10px 10px 10px;
  font-size: 22px;
  font-weight: 700;
}
.shows-view .info-main {
  color: #333;
  float: none;
  clear: left;
  font-size: 15px;
  line-height: 180%;
  padding: 0;
  border-radius: 3px;
  margin: 0 -29px;
  box-shadow: 0 1px 4px rgba(0,0,0,0.12);
  overflow: hidden;
}
.shows-view .back-to-shows-container {
  margin: 20px 0 20px 0;
  text-align: center;
  white-space: nowrap;
  display: block;
  float: left;
  width: 100%;
}
.shows-view .back-to-shows-container .arrow {
  font-size: 22px;
}
.shows-view .back-to-shows-container a {
  color: #999;
}
.shows-view .back-to-shows-container a:hover {
  color: #000;
  text-decoration: none;
}
.shows-view .back-to-shows-container2 {
  margin: 0 0 10px 0;
}
.shows-view .back-to-shows-container2 .arrow {
  font-size: 22px;
}
.shows-view .back-to-shows-container2 a {
  color: #999;
}
.shows-view .back-to-shows-container2 a:hover {
  color: #000;
  text-decoration: none;
}
.shows-view h1 {
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  border-radius: 3px 3px 0 0;
  box-shadow: none;
  margin: 0 0px 0px 0;
  float: none;
  padding: 14px 20px 17px 29px;
  border-bottom: 1px solid #eee;
  font-size: 30px;
  font-weight: 600;
  line-height: 125%;
}
.shows-view h1 a {
  color: #08f;
}
.shows-view h1 a:hover {
  color: #000;
  text-decoration: none;
}
.shows-view .full-description {
  color: #333;
  float: none;
  clear: left;
  font-size: 15px;
  line-height: 180%;
  padding: 15px 30px 10px 32px;
  margin: 0;
  background: #fff;
}
.shows-view .full-description a {
  color: #38f;
  display: inline-block;
}
.shows-view .full-description ul br {
  display: none;
}
.shows-view .full-description li {
  margin: 0;
  padding: 0;
}
.shows-view .airtimes-container {
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  color: #999;
  font-weight: 400;
  font-size: 22px;
  font-size: 17px;
  margin: 0 0px 1px 0px;
  border-radius: 0 3px 3px 0;
}
.shows-view .airtimes-container a {
  color: #08f;
}
.shows-view .airtimes-container a:hover {
  color: #000;
  text-decoration: none;
}
.shows-view .airtimes-container ul {
  margin: 0;
  padding: 0;
}
.shows-view .airtimes-container li {
  list-style: none;
  margin: 0;
}
.shows-view .hosts-container {
  background: rgba(255,255,255,0.8);
  border-bottom: 1px solid #eee;
  margin: 0 0px 0px 0px;
  font-size: 18px;
  font-weight: 600;
  padding: 8px 30px;
}
.shows-view .hosts-container a {
  color: #999;
}
.shows-view .categories-label {
  float: left;
  clear: left;
  margin: 0 1px 1px 0;
  padding: 8px 12px;
  color: #aaa;
  font-weight: 600;
  line-height: 1;
  font-size: 18px;
  display: none;
}
.shows-view .categories-container {
  float: left;
  clear: left;
  margin: 0 10px 10px 0px;
}
.shows-view .categories-container ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
.shows-view .categories-container li {
  float: left;
  list-style: none;
  padding: 0;
}
.shows-view .categories-container li a {
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  display: inline-block;
  line-height: 1;
  padding: 8px 12px;
  font-size: 14px;
}
.shows-view .categories-container li a a {
  color: #08f;
}
.shows-view .categories-container li a a:hover {
  color: #000;
  text-decoration: none;
}
.shows-view .categories-container li a:hover {
  color: #000;
  z-index: 10;
  box-shadow: 0 3px 8px rgba(0,0,0,0.3);
  text-decoration: none;
  color: #000;
}
.shows-view .categories-container li.selected a {
  background: #eee;
}
.shows-view h3.archive-header {
  padding: 10px 10px;
  font-size: 15px;
  color: #777;
  text-transform: uppercase;
  border-bottom: 1px solid #eee;
  margin: 0;
  display: none;
}
.shows-view .broadcasts-outer-container {
  background: #fff;
}
.shows-view .broadcasts-outer-container .broadcasts-container {
  font-size: 0;
/* to make display:inline-block flush together */
}
.shows-view .broadcasts-outer-container .broadcasts-container .broadcast {
  font-size: 14px;
  display: block;
  border-top: 1px solid #eee;
  margin: 0 0px 0px 0;
  padding: 10px 0;
  text-align: left;
}
.shows-view .broadcasts-outer-container .broadcasts-container .broadcast div {
  display: inline-block;
  vertical-align: top;
}
.shows-view .broadcasts-outer-container .broadcasts-container .broadcast div.date {
  max-width: 30%;
  padding: 10px;
}
.shows-view .broadcasts-outer-container .broadcasts-container .broadcast div.image {
  max-width: 30%;
  margin: 10px 0 10px 0;
}
.shows-view .broadcasts-outer-container .broadcasts-container .broadcast div.info {
  max-width: 30%;
  margin: -1px 0 0px 0;
  padding: 10px;
}
.shows-index,
.shows-all {
  margin: 20px 0 0 0;
}
.shows-index div,
.shows-all div {
  vertical-align: top;
}
.shows-index .block-weekdays,
.shows-all .block-weekdays {
  margin: 0px 0 30px 0;
}
.shows-index a.full-schedule,
.shows-all a.full-schedule {
  margin: 0px 0 0 0;
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  float: right;
  color: #777;
  font-size: 16px;
}
.shows-index a.full-schedule a,
.shows-all a.full-schedule a {
  color: #08f;
}
.shows-index a.full-schedule a:hover,
.shows-all a.full-schedule a:hover {
  color: #000;
  text-decoration: none;
}
.shows-index a.full-schedule:hover,
.shows-all a.full-schedule:hover {
  color: #000;
  text-decoration: none;
}
.shows-index .weekday-title,
.shows-all .weekday-title {
  display: none;
}
.shows-index .programs-container,
.shows-all .programs-container,
.shows-index .shows-container,
.shows-all .shows-container {
  text-align: left;
  max-width: 1100px;
}
.shows-index .program,
.shows-all .program,
.shows-index .show-container,
.shows-all .show-container {
  min-height: 334px;
  width: 200px;
  font-size: 14px;
  background: #fff;
  overflow: hidden;
  display: inline-block;
  vertical-align: top;
  margin: 0 7px;
  margin: 0 15px 30px 0;
  margin-bottom: 40px;
  padding: 0;
  text-align: center;
  box-shadow: 0 1px 4px rgba(0,0,0,0.12);
  border-radius: 3px;
}
.shows-index .program div.time-container,
.shows-all .program div.time-container,
.shows-index .show-container div.time-container,
.shows-all .show-container div.time-container {
  padding: 10px;
  font-size: 16px;
}
.shows-index .program div.image-container,
.shows-all .program div.image-container,
.shows-index .show-container div.image-container,
.shows-all .show-container div.image-container {
  height: 150px;
  min-width: 150px;
  margin: auto;
  position: relative;
  overflow: hidden;
  margin: -1px 0;
}
.shows-index .program div.image-container img,
.shows-all .program div.image-container img,
.shows-index .show-container div.image-container img,
.shows-all .show-container div.image-container img {
  height: 100%;
  width: auto;
}
.shows-index .program div.info-container,
.shows-all .program div.info-container,
.shows-index .show-container div.info-container,
.shows-all .show-container div.info-container {
  margin: -1px 0 0px 0;
  padding: 14px;
}
.shows-index .program div.info-container .title,
.shows-all .program div.info-container .title,
.shows-index .show-container div.info-container .title,
.shows-all .show-container div.info-container .title {
  margin: 0 0 6px 0;
}
.shows-index .program div.info-container .title a,
.shows-all .program div.info-container .title a,
.shows-index .show-container div.info-container .title a,
.shows-all .show-container div.info-container .title a {
  font-size: 16px;
}
.shows-index .program div.info-container .hosts,
.shows-all .program div.info-container .hosts,
.shows-index .show-container div.info-container .hosts,
.shows-all .show-container div.info-container .hosts {
  margin: 0 0 6px 0;
}
.shows-index .program div.info-container .hosts a,
.shows-all .program div.info-container .hosts a,
.shows-index .show-container div.info-container .hosts a,
.shows-all .show-container div.info-container .hosts a {
  color: #999;
}
.shows-index .program div.info-container .categories,
.shows-all .program div.info-container .categories,
.shows-index .show-container div.info-container .categories,
.shows-all .show-container div.info-container .categories {
  display: none;
}
.shows-index .program div.info-container .short-description,
.shows-all .program div.info-container .short-description,
.shows-index .show-container div.info-container .short-description,
.shows-all .show-container div.info-container .short-description {
  font-size: 13px;
}
.schedule-container {
  font-size: 15px;
/* highlight local programs */
}
.schedule-container table {
  max-width: 1200px;
  margin: 0 auto 0 auto;
  border-top: 1px solid #ddd7d0;
  border-left: 1px solid #ddd7d0;
}
.schedule-container td {
  padding: 12px;
  border-right: 1px solid #ddd7d0;
  border-bottom: 1px solid #ddd7d0;
}
.schedule-container td.weekday {
  width: 13%;
}
.schedule-container .weekday {
  color: #333;
  font-weight: bold;
}
.schedule-container .hosts-container a {
  color: #999;
}
.schedule-container .row-time {
  color: #666;
  text-align: center;
}
.schedule-container .cell-program {
  line-height: 1.4;
  background: #fff;
}
.schedule-container .cell-program .times {
  padding: 6px 0;
  color: #999;
  font-size: 13px;
}
.schedule-container .local {
  color: #000;
}
.schedule-container .rebelbass,
.schedule-container .lostandfound,
.schedule-container .wyckedfell,
.schedule-container .localmotion,
.schedule-container .liquidlights,
.schedule-container .intermountain,
.schedule-container .unspun,
.schedule-container .satyreweed,
.schedule-container .westernmusic {
  font-size: 18px;
  background: #f6f6f6;
  font-weight: bold;
}
.schedule-container .local {
  max-width: 1198px;
  margin: 0 auto 0 auto;
  background: #eee;
  text-align: center;
  padding: 12px 0;
  border: 1px solid #ddd;
  border-bottom: 0;
}
/* 
 ------------------------------------------------

   Other
 
 ------------------------------------------------
*/
.page-container {
  max-width: 1200px;
  padding: 90px 20px 40px 20px;
  margin: -90px auto 0 auto;
}
#page-content {
  margin: 20px auto 20px auto;
  max-width: 1010px;
}
#page-content .container {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#page-content h1 {
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 20px 16px;
}
#page-content .content-inner {
  padding: 20px;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
}
#page-content .content-inner h1 {
  margin-left: 0;
}
#page-content .content-info-container {
  margin: 0 0 20px 0;
  padding: 0 0 8px 0;
  font-size: 15px;
  border-bottom: 1px solid #eee;
}
#page-content .content-info-container .program {
  float: left;
  background: #f5f5f0;
  padding: 4px 10px;
  border-radius: 4px;
}
#page-content .content-info-container .categories-container ul li a {
  margin: 0;
  box-shadow: none;
  padding: 0;
  font-size: 14px;
}
#page-content .content-info-container .cfm-edit-content {
  float: right;
}
#page-content .content-info {
  float: right;
  font-size: 14px;
  color: #999;
  padding: 6px 0 0 0;
  margin: 0 20px 0 0;
}
#page-content .text {
  font-size: 15px;
  line-height: 170%;
}
.pages-view #pages-list {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  margin: 20px 0 0 0;
  border-radius: 3px 0 0 3px;
}
.pages-view #pages-list ul {
  padding: 0;
  margin: 0;
}
.pages-view #pages-list li {
  display: block;
  margin: 0 0 0px 0;
  padding: 0;
}
.pages-view #pages-list li a {
  margin: 0;
  display: block;
  border-radius: 0;
  text-align: center;
  border-bottom: 1px solid #eee;
  box-shadow: none;
}
.pages-view #pages-list li:first-child a {
  border-radius: 3px 3px 0 0;
}
.pages-view #pages-list li:last-child a {
  border-radius: 0 0 3px 3px;
  border-bottom-width: 0;
}
.pages-view #pages-list li.selected a,
.pages-view #pages-list li.active a {
  padding: 9px 20px;
  background: rgba(255,255,255,0.8);
  border-top: 0;
  border-bottom: 0;
  border: 0;
}
.pages-view .page-content {
  border-radius: 3px;
  box-shadow: 0 1px 4px rgba(0,0,0,0.1);
  margin-left: -29px;
}
.pages-view .page-content h1 {
  position: relative;
  margin: 0 0 0px 0px;
  background: rgba(255,255,255,0.8);
  padding: 10px 24px 11px 24px;
  border-radius: 3px 3px 0 0;
  font-size: 28px;
  font-weight: 700;
}
.pages-view .page-content h2 {
  font-size: 20px;
  font-weight: 700;
}
.pages-view .page-content .text {
  background: #fff;
  margin: 0;
  float: none;
  padding: 20px 24px;
  font-size: 15px;
  line-height: 150%;
  border-radius: 0 0 3px 3px;
}
.pages-view .page-content .text b {
  font-weight: 700;
}
.pages-view .page-content .text h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 150%;
}
#giveaway-posts {
  margin: 20px 0 0 0;
  vertical-align: top;
}
#giveaway-posts .post {
  vertical-align: top;
  display: inline-block;
  padding: 30px 10px 0 10px;
  text-align: center;
  border: 2px dashed #ddd;
  border-radius: 9px;
  margin: 0 20px 20px 0;
  max-width: 320px;
}
#giveaway-posts .post .title a {
  color: #777;
  font-weight: 600;
}
#giveaway-posts .post .image-container {
  margin: 0 0 10px 0;
}
#giveaway-posts .post .info {
  display: none;
}
#giveaway-posts .post .text p {
  font-size: 13px;
}
#giveaway-posts .post .text a {
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  padding: 4px 7px;
  border-radius: 0px;
}
h1 {
  margin: 0 0 20px 0;
}
.information-form {
  background: #eee;
  padding: 20px;
  margin: 0 0 30px 0px;
}
.information-form .divider {
  border-top: 1px solid #aaa;
  height: 1px;
  margin: 20px -20px 20px -20px;
}
.information-form h3 {
  font-weight: 700;
  font-size: 22px;
  margin: 0 0 12px 0;
}
.information-form input[type='text'],
.information-form textarea {
  border: 1px solid #bbb;
  background: #fff;
  font-size: 16px;
  padding: 8px;
}
.information-form input[type='text']:hover,
.information-form textarea:hover {
  border: 1px solid #777;
}
.information-form h2 {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}
.information-form .input {
  margin: 0 0 20px 0;
}
.information-form .input label {
  display: block;
  font-weight: bold;
}
.information-form .input.checkbox input {
  margin-right: 6px;
}
.information-form textarea {
  width: 100%;
  height: 90px;
}
.form-divider {
  margin-top: 20px;
  border-top: 1px solid #ccc;
  height: 30px;
  max-width: 600px;
}
/* Google Form */
.ss-form-container .ss-required-asterisk {
  display: none;
}
.ss-form-container .ss-form-desc {
  margin: 0 0 20px 0;
}
.ss-form-container h1.ss-form-title {
  margin: 0 0 20px 0;
  padding: 0 !important;
  display: none !important;
}
.ss-form-container .ss-password-warning,
.ss-form-container .ss-footer {
  display: none;
}
.ss-form-container #docs-aria-speakable {
  display: none;
}
.ss-form {
  margin: 0 0 30px 0;
}
.ss-form input[type='text'],
.ss-form textarea {
  border: 1px solid #ccc;
  background: #fff;
  font-size: 16px;
  padding: 8px;
  margin: 0 0 8px 0;
  width: 95%;
}
.ss-form .ss-form-question {
  margin: 0 0 30px 0;
}
.ss-form .ss-required-asterisk {
  display: none;
}
.ss-form .ss-q-help {
  font-weight: 400;
}
.ss-form ul,
.ss-form li {
  list-style: none;
  padding: 0;
}
.ss-form label {
  display: block;
}
.ss-form textarea {
  display: block;
  width: 95%;
  height: 150px;
}
.ss-form .required-message {
  color: #999;
  font-size: 13px;
}
.ss-form .ss-choice-item .ss-choice-label {
  margin: 0 0 0 8px;
  font-weight: 400;
}
.ss-form .ss-password-warning,
.ss-form .ss-footer {
  display: none;
}
.submit button,
#ss-submit {
  background: #ff5d28;
  color: #fff;
  padding: 12px 18px;
  font-weight: 600;
  font-size: 16px;
  border: 0;
  border-radius: 4px;
  text-transform: uppercase;
}
.broadcasts-view .main {
  padding: 0 30px 0 0;
}
.broadcasts-view .main .program {
  margin: 0 20px 0 0 !important;
  display: inline-block;
}
.broadcasts-view .main .program a {
  color: #9c846a;
}
.broadcasts-view .main .text {
  text-align: justify;
}
.posts-index .posts-container {
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0,0,0,0.14);
  background: #fff;
  padding: 0 0 20px 0;
}
.posts-index .posts-container .category-title {
  display: none;
}
.posts-index .posts-container div {
  vertical-align: top;
}
.posts-index .posts-container .post {
  margin-bottom: 10px;
  border: 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  padding: 20px;
  line-height: 160%;
}
.posts-index .posts-container .post .title {
  font-size: 17px;
  font-weight: 600;
  margin: 0 0 5px 0;
}
.posts-index .posts-container .post .date {
  color: #999;
}
.posts-index .posts-container .image-container {
  display: inline-block;
  width: 25%;
  margin: 0 10px 0 0;
}
.posts-index .posts-container .image-container a {
  display: block;
  float: right;
  margin: 0 20px 0 0;
}
.posts-index .posts-container .content {
  display: inline-block;
  width: 45%;
}
.posts-index .posts-container .read-more {
  display: none;
}
.posts-view #page-content .image {
  float: right;
  max-width: 300px;
  margin: 0 0 30px 30px;
}
.posts-view #page-content .content-info {
  float: none;
  font-size: 14px;
  color: #999;
  padding: 6px 0 0 0;
}
.events-index {
  display: block;
}
.events-index .category-title {
  display: none;
}
.events-index .events-page-container {
  float: left;
  width: 100%;
  background: #fff;
  padding: 20px;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0,0,0,0.14);
}
.events-index .events-page-container .main_events_container {
  float: left;
  width: 750px;
  margin-left: 30px;
  margin-top: 10px;
}
.events-index .events-page-container .events-container {
  float: left;
  width: 100%;
}
.events-index .events-page-container .events-container .event {
  float: left;
  clear: left;
  width: 100%;
  margin-bottom: 30px;
  border-bottom: 1px solid #eee;
  padding: 20px;
  margin: 0 0 30px -20px;
}
.events-index .events-page-container .events-container .event .image {
  margin: 0 15px 20px 0;
  float: left;
}
.events-index .events-page-container .events-container .event .info {
  float: left;
  max-width: 500px;
  font-size: 14px;
}
.events-index .events-page-container .events-container .event .title {
  margin-bottom: 5px;
}
.events-index .events-page-container .events-container .event .title a {
  font-size: 18px;
  font-weight: 600;
  line-height: 100%;
}
.events-index .events-page-container .events-container .event .time {
  color: #666;
  margin-bottom: 4px;
}
.events-index .events-page-container .events-container .event .start_time {
  font-weight: bold;
}
.events-index .events-page-container .events-container .event .location {
  color: #666;
  margin-bottom: 4px;
}
.events-index .do415 {
  display: block;
  float: left;
  text-align: center;
  color: #777;
  background: #b3e5e3;
  box-shadow: inset 0 1px 4px rgba(0,0,0,0.14);
  padding: 10px 14px 15px 10px;
  border-radius: 10px;
  margin: 0px 20px 30px 0;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
}
.events-index .do415 b {
  font-weight: 700;
  color: #000;
}
.events-index .do415 .fa {
  font-size: 30px;
  display: block;
  margin: 10px 0 6px 0;
}
.events-index .do415:hover {
  background: #c6ecea;
}
.events-index .side {
  float: left;
  width: 190px;
}
.events-index .submit-events {
  float: left;
  margin: 10px 20px 30px 0;
}
.events-index .submit-events a {
  font-size: 18px;
  font-weight: 600;
  color: #3caaa5;
}
.events-index .past h1.past-or-current {
  margin: 0 0 30px 0px;
  text-transform: capitalize;
  color: #999;
}
.events-index .current h1.past-or-current {
  display: none;
}
.events-index .past-events {
  margin: 0 0 20px 0;
}
.events-index .past-events a {
  padding: 9px 12px 10px 12px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 6px;
  display: inline-block;
  color: #777;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
.events-index .past-events a:hover {
  background: #eee;
  text-decoration: none;
}
.events-index .past .past-events {
  display: none;
}
.events-index .current-events {
  margin: 0 0 20px 0;
}
.events-index .current-events a {
  padding: 9px 12px 10px 12px;
  background: #555;
  border-radius: 6px;
  display: inline-block;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
.events-index .current-events a:hover {
  background: #333;
  text-decoration: none;
}
.events-index .current .current-events {
  display: none;
}
.events-index.no-category .category-title {
  display: none;
}
.events-view .image {
  float: right;
  max-width: 300px;
  margin: 0 0 0 30px;
}
.events-view .back-container {
  margin: 0 20px 40px 0;
  float: right;
}
.events-view .back-container a {
  padding: 9px 12px 10px 12px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 6px;
  display: inline-block;
  color: #bbb;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}
.events-view .back-container a:hover {
  border-color: #888;
  color: #333;
}
.events-view .back {
  background: #eee;
  color: #000;
  padding: 8px 12px;
  display: inline-block;
  border-radius: 10px;
}
.events-view .location {
  margin: 0 0 6px 0;
}
.events-view .categories-container li {
  margin: 0 8px 0 0;
}
.events-view .categories-container a {
  text-decoration: underline;
}
.events-view .event-times-container ul {
  list-style: none;
  padding: 0;
}
.events-view .event-times-container li {
  color: #999;
  font-size: 14px;
}
.users-profiles h1.display-name {
  margin-left: 0;
  padding-left: 0;
}
.users-profiles h3.shows {
  border-top: 1px solid #eee;
  padding: 20px 0 0 0;
  margin: 20px 0 20px 0;
}
.users-profiles ul.shows-container {
  padding: 0;
  list-style: none;
}
.users-profiles ul.shows-container li {
  list-style: none;
}
/*
*/
.share {
  margin: 0 0 20px 0;
}
.share #share-url {
  margin: 0;
}
.share #share-url input {
  width: 100%;
  margin: 4px 0 6px 0;
}
#side-broadcasts .broadcast {
  margin: 0 0 20px 0;
}
#side-broadcasts .broadcast .title {
  font-weight: bold;
}
.broadcast .program a {
  color: #9c846a;
}
.post .read-more {
  display: none;
}
.post .user a {
  color: #3a5;
}
.content-info {
  margin: 0 20px 20px 0;
  display: inline-block;
  padding: 0;
}
.content-info div {
  display: inline-block;
  margin: 0 20px 0 0;
}
#supporters-with-banners {
  margin: 30px 0 0 0;
  float: left;
  width: 100%;
}
#supporters-with-banners .supporter {
  display: inline-block;
  vertical-align: top;
  margin: 0 20px 20px 0;
  max-width: 220px;
  padding: 20px;
  border: 1px solid #eee;
  border-radius: 4px;
  text-align: center;
  overflow: hidden;
}
#supporters-with-banners .supporter .title {
  font-weight: bold;
  margin-bottom: 6px;
}
#supporters-with-banners .supporter .website-text,
#supporters-with-banners .supporter .website_text {
  color: #999;
  margin: 0 0 10px 0;
  font-size: 13px;
}
#supporters-with-banners .supporter div.image {
  margin: 0 0 10px 0;
}
#supporters-with-banners .supporter .website {
  display: none;
}
.tracks-container {
  border: 1px solid #ddc;
  padding: 10px;
}
.media-attachments-container {
  margin: 40px 0px 50px 0;
  padding: 0 0px 0 0;
}
.media-attachments-audio {
  padding: 0 0px 0 0;
}
.comments-container {
  display: none;
  margin: 30px 20px 0 0;
  padding: 20px;
}
.comments-container .heading {
  font-size: 18px;
  color: #999;
  margin: 0 0 20px 0;
}
.comments-container .comment {
  margin: 0 0 20px 0;
}
.comments-container .comment .time {
  color: #999;
  font-size: 13px;
}
.comments-container textarea {
  border: 1px solid #ddd;
  padding: 8px;
  font-size: 14px;
  width: 100%;
  height: 90px;
  margin: 0 -8px 10px -8px;
  border-radius: 0px;
}
.comments-container textarea:hover {
  border: 1px solid #ccc;
}
.comments-container textarea:focus {
  box-shadow: none;
}
.comments-container button {
  position: relative;
  float: left;
  background: #fff;
  padding: 10px 14px;
  margin: 0 1px 1px 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12);
  border-radius: 3px;
  font-size: 18px;
  border: 0;
  float: none;
  display: block;
  border-radius: 4px;
  padding: 10px;
}
.comments-container button a {
  color: #08f;
}
.comments-container button a:hover {
  color: #000;
  text-decoration: none;
}
.comments-container button:hover {
  border: 1px solid #aa9;
  padding: 9px;
}
.comments-container .not-signed-in {
  border: 1px solid #ddd;
  background: #fff;
  padding: 6px 8px;
  margin: 0 -8px;
}
div.comments-container.disabled {
  display: none;
}
.donations-area {
  border: 2px dashed #ddd;
  padding: 30px;
}
.donations-area p {
  margin-bottom: 25px;
}
.donations-area .donate-button {
  display: inline-block;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #3a5;
  background: #eee;
  border-radius: 10px;
  border: 2px solid #ddd;
}
.donations-area .donate-button:hover {
  background: #ddd;
  color: #000;
  text-decoration: none;
}
.donations-area .donate-button-container {
  margin: 0 0 30px 0;
  line-height: 1;
}
.cfm-stream-player {
  display: inline-block;
}
.cfm-stream-player .jp-no-solution {
  display: none;
}
.users-login label {
  margin-right: 10px;
}
.users-login .username,
.users-login .password {
  margin: 0 0 10px 0;
}
.users-login .username input,
.users-login .password input {
  border: 1px solid #bbb;
  border-radius: 4px;
  padding: 6px;
}
.users-login .sign-in .title {
  font-size: 30px;
  color: #aaa;
  margin: 0 0 10px 0;
}
.users-login .sign-in .submit {
  margin: 10px 0 0 0;
}
.users-login .forgot-password {
  margin: 20px 0;
}
.users-register label {
  margin-right: 10px;
}
.users-register .input {
  margin: 0 0 10px 0;
}
.users-register .input input {
  border: 1px solid #bbb;
  border-radius: 4px;
  padding: 6px;
}
.users-register .email-help {
  margin: 0 0 20px 0;
}
#flash-message {
  background: #eee;
  padding: 10px;
  margin: 0 -10px 20px -10px;
}
#flash-message.error {
  background: #fdb;
}
.pagination-inner {
  margin: 20px;
/* a.page-number {background:#eee;} */
}
.pagination-inner span {
  display: inline-block;
  margin-right: 8px;
  font-size: 16px;
}
.pagination-inner a {
  padding: 12px;
  background: #fff;
  color: #000;
  border-radius: 3px;
}
.pagination-inner .current {
  padding: 12px;
  background: #000;
  color: #fff;
}

